View Single Post
Old 03-31-05, 02:21 PM   #8
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: command line arguments 7167 MDK10.1

nvidia: version magic '2.6.8.1-24mdk 686 gcc-3.4' should be '2.6.8.1-12mdk 686 gcc-3.4'

Looks like the kernel source tree is out of sync with the currently installed kernel; my guess is you'll need to install the correct kernel-source package for 2.6.8.1-12mdk or upgrade your kernel to 2.6.8.1-14mdk.
zander is offline   Reply With Quote